import java.util.*;

class BTree<T> {
  public int level = 4;
  public List<T> values;
  public List<BTree> children = new ArrayList<>();
}

public class Numbers {

  public static <T> void bipart(List<BTree> elements, int t1, int t2, T value) {

  }

  public static void main(String[] args) {
    System.out.println("Hello World");
  }

}
